<!doctype html>
<html lang="ca">

  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Barri Futur</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@200;300;400;500;600;700&display=swap" rel="stylesheet">
    <!-- AOS Animate On Scroll Library-->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <!-- Bootstrap’s compiled CSS-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <!-- Core theme CSS -->
    <link href="css/styles-barri-futur.css" rel="stylesheet" />
  </head>

  <body>
    <nav class="navbar navbar-expand-lg fixed-top bg-light" style="--bs-bg-opacity: .5;">
      <div class="container-fluid">
        <a class="navbar-brand" href="/"><img class="logo h-100" src="assets/svg/logo.svg" alt="Logo Barri Futur" style="max-height:54px;"/></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
          aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
            <a class="nav-link" href="#comunalitat">Comunalitat</a>
            <a class="nav-link" href="#elterritori">El Territori</a>
            <a class="nav-link" href="#com">Com?</a>
          </div>
        </div>
      </div>
    </nav>
    <!-- Head-->
    <header class="text-center" style="margin-top:100px">
      <div class="container d-flex align-items-center flex-column">
        <!-- Heading-->
        <!-- data-aos="flip-left" data-aos-delay="500" class="aos-init aos-animate"
        class="aos-init aos-animate" data-aos="fade-right"-->
        <h1 class="mb-0 fw-bolder w-100" style="font-size:5rem" data-aos="fade-right" data-aos-delay="250">
          <span class="text-pink-dark">Barri</span> <span class="text-green-light" data-aos="zoom-in-left" data-aos-delay="750">Futur!</span>
        </h1>
        <!-- Subheading-->
        <p class="fw-bolder mb-0 fs-1" data-aos="fade-right" data-aos-delay="1000">Economies cooperatives, de proximitat,
        de cures i comuns urbans.</p>
        <p class="fw-light mb-0 fs-1" data-aos="fade-right" data-aos-delay="1250">Volem potenciar ciutats i barris que s'orientin a
        la cura ambiental i de totes les que els habitem.</p>
        <a class="buton-pdf btn btn-lg btn-outline-pink-dark m-3" role="button" href="assets/pdf/flyer-barrifutur.pdf" data-aos="fade-down" data-aos-delay="1500">
          <i class="fas fa-file-pdf"></i> descarrega el flyer provisional en pdf
        </a>
        <!-- Head mapa Image-->
        <div class="w-100 mb-5" data-aos="fade-up" data-aos-duration="2000">
          <img class="masthead-mapa w-100" src="assets/svg/mapa.svg" alt="Mapa barri futur simplificat"/>
        </div>
      </div>
    </header>


    

    <div class="container" id="text-sections">
      <div class="row">
        <div class="col-8 col-mb-10">

          <!-- About Comunalitat-->
          <section class="page-section mb-5" id="comunalitat" data-aos="fade-right">
            <div class="">
              <!-- About Section Heading-->
              <h2 class="page-section-heading text-pink-dark">Comunalitat</h2>
              <!-- About Section Content-->
              <p>Som projectes d'iniciatives socials i de l'economia cooperativa
              i associativa que ens hem agrupat per intervenir en el territori
              i treballar un model de ciutat afable amb les persones, amb el
              teixit urbà i amb el medi ambient.</p>
            </div>
          </section>

          <!-- About El Territori-->
          <section class="page-section mb-5" id="elterritori" data-aos="fade-right">
            <div>
              <!-- About Section Heading-->
              <h2 class="page-section-heading text-pink-dark">El Territori</h2>
              <!-- About Section Content-->
              <p>El territori està format pels barris: Centre Nord, Sant Pere, Torrent d’en Pere Parres i Antic Poble de Sant Pere.</p>
            </div>
          </section>

          <!-- About Com?-->
          <section class="page-section mb-5" id="com" data-aos="fade-right">
            <div>
              <!-- About Section Heading-->
              <h2 class="page-section-heading text-pink-dark">Com?</h2>
              <!-- About Section Content-->
              <p>A través de tres grans línies d’actuació:</p>
              <ul>
                <li><span class="label fw-bold">Economia cooperativa, de proximitat i feminista:</span> Construir
                  un ecosistema cooperatiu local resilient per fer créixer el
                  mercat social a la comunalitat i el seu entorn proper, situant
                  els recursos, la producció i el consum com a eines per arribar al
                  benestar de les persones, posant al centre els col·lectius més
                  vulnerables.</li>
                <li><span class="label fw-bold">Cultura lliure i comunitària:</span> Enfortir, promoure i donar a
                  conèixer la producció de cultura comunitària, lliure, cooperati-
                  va i popular que es produeix al territori que abarca la comuna-
                  litat urbana.</li>
                <li><span class="label fw-bold">Teixit veïnal / urbà:</span> Aquest projecte proposa escoltar,
                  visibilitzar i aportar als processos de transformació urbana a
                  partir de les necessitats, problemàtiques i dificultats que
                  perceben de la seva realitat les veïnes.</li>
              </ul>
            </div>
          </section>
        </div>
        <div id="sidebar-img" class="col-4 col-mb-2 text-center overflow-hidden">
          <img class="h-100" src="assets/svg/lateral_simetric.svg" data-aos="flip-left"/>
        </div>
      </div>
    </div>

    <!-- Footer-->
    <footer class="footer text-center bg-pink-dark text-white p-5">
      <div class="container">
        <div class="row">
          <!-- Footer Social Icons-->
          <div class="col-lg-12">
            <h4>Aquesta web és provisional, estem construïnt la nova web, de moment trobaràs més informació sobre el projecte a:</h4>
            <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fa-brands fa-mastodon"></i></a>
            <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fa-brands fa-twitter"></i></a>
            <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fa-brands fa-facebook-f"></i></a>
            <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fa-brands fa-instagram"></i></a>
          </div>
        </div>
      </div>
    </footer>
    <!-- Bootstrap’s compiled JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    <!-- Init AOS Animate On Scroll Library-->
    <script>
      AOS.init();
    </script>
  </body>

</html>
